/* 自動<p>タグの非表示 */
p:empty {
    display: none;
}
/* 自動<p>タグの非表示 */

/*h1タイトル部分  */
.top-h1-write {
    max-width: 600px!important;
    margin: 0 auto;
    padding: 3px 10px 1px;
}

.top-h1 {
background:#664748!important;
color: #fff;
}


/*幅調整*/
.col1 .keni-main .keni-section_wrap {
	max-width: 600px;
	overflow-x: hidden;
	padding: 0;
}

/*枠外背景PC*/
.keni-container, .keni-mv_wrap {
overflow: hidden!important;
background-image:url(https://fuwari-clinical.com/wp-content/uploads/2025/02/circle-scaled.webp)!important;
background-attachment: fixed!important;
background-repeat: no-repeat!important;
background-size: cover!important;
}


/*上部分の空白非表示  */
.keni-main_inner {
    padding: 0!important;
}
/*最下部隙間調整*/
.behind-article-area {
    margin-top: 0!important;
}
.keni-footer_wrap {
	padding-top: 40px!important;
}
/*最下部隙間調整*/
.col1 .keni-main .keni-section_wrap {
    max-width: 600px;
    overflow-x: hidden;
    padding: 0 !important;
    margin-bottom: 0 !important;
	}

/*ヘッダーのタイトル部分非表示  */
.keni-header_inner {
	display: none!important;
}

/*グロナビPC非表示  */
.keni-gnav_wrap {
display: none!important;
}

/*位置調整 */
.center {
	text-align: center;
}
.pt_10 {
	padding-top: 10px;
}
.pt_20 {
	padding-top: 20px;
}

/*SPのみ改行  */
.sp_br {
display: none;
}

/*pcのみ改行  */
.pc_br {
display: block;
}

@media screen and (max-width: 768px){
.sp_br {
display: block;
}

.pc_br {
display: none;
}
}

/*幅調整  */
.section_inner{
width: 90%!important;
margin: 0 auto;
}

/*フォントサイズ  */
.fs_18 {
	font-size: 18px;
}

.fs_22 {
	font-size: 22px;
}

.fs_24 {
	font-size: 24px;
}

.fs_30 {
	font-size: 30px;
}

.fs_40 {
	font-size: 40px;
}

/*フォント　カラー  */
.pink_moji {
	color: var(--dark_pink);
}

.green_moji {
	color: var(--dark_green);
}

/*イエローアンダーライン  */
.yellow_un {
background: linear-gradient(transparent 70%, #ffff7f 60%);
}

/*イエロー 文字 */
.yellow_moji {
	color: #FEF575;
	}

/*見出しリセット  デフォルトのCSS消去*/
h2 {
	margin-top:0!important;
	margin-bottom:0!important;
	padding:0!important;
	background:none!important;
	border:none!important;
}

h3 {
	margin:0!important;
	padding:0!important;
	border-top: none!important;
	border-bottom: none!important;
}

/*全体フォント  */
body {
	font-family:'Zen Old Mincho',serif!important;
	color: var(--main)!important;
	}
p {
	font-size: 18px;
}

/*カラー  */
:root {
	--main: #664748;
	--dark_pink: #A52956;
	--dark_green: #47654F;
	--zen:font-family: 'Zen Old Mincho', serif;
	--hiragino:font-family: 'ヒラギノ角ゴシック','Hiragino Sans', sans-serif;
}

/*---------------------------------------PC表示のCSS---------------------------------------  */
/*タイプ診断＆コンタクト  */
.type_img {
	margin: 20px 0 30px;
}

/*金額オファーバナー  */
.price_banner {
	margin-bottom: 40px;
	background: #A52A55;
	}
.price_banner img {
	margin-top: -40px!important;
}
.price_banner a {
	text-decoration:none;
}
.price_banner:hover {
opacity: 0.7;
}
.price_banner p {
	color: #fff;
	padding: 3rem 3rem 1rem;
	text-align: justify;
	font-size: 18px;
	margin-bottom: 0!important;
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

/*h2タイトル、上部に英字タイトル  */
.title-wrapper {
    text-align: center;
	margin-top: 50px;
    margin-bottom: 40px;
}
.title-wrapper h2 {
	font-size: 30px!important;
	color: var(--main)!important;
}

.title-sub {
    display: inline-block;
    font-size: 14px; 
    letter-spacing: 0.1em;
    position: relative;
    color: var(--main)!important;
	margin-bottom: 10px;
}

.title-sub::before,
.title-sub::after {
    content: "";
    display: inline-block;
    width: 190px; 
    height: 1px; 
    background-color: var(--main)!important;
    vertical-align: middle;
    margin: 0 30px; 
}

.title-sub::before {
    margin-right: 20px;
}

.title-sub::after {
    margin-left: 20px;
}

/*h2下向き矢印タイプ　共通 */
.h2_arrow_main,
.h2_arrow_dark_green {
	clip-path: polygon(50% 100%, 100% 80%, 100% 0, 0 0, 0 80%);
	color: #fff!important;
	text-align: center!important;
	height: 90px;
	font-size: 30px!important;
	display: flex;
	align-items: center;
	justify-content:center;
	width: 600px;
}
/*h2下向き矢印タイプ マルーンカラー  */
.h2_arrow_main {
	background: var(--main)!important;
}

/*h2下向き矢印タイプ ダークグリーン */
.h2_arrow_dark_green {
	background: var(--dark_green)!important;
}

/*ダークグリーンと両サイド罫線あしらいの見出しh２  */
.ttl_square {
	width: 300px;
    margin: 0 auto;
	position: relative;
}

.ttl_square::before {
    position: absolute;
    content: "";
    width: 600px;
    height: 1px;
    left: -150px;
    top: calc(50px - 50%);
    background: var(--dark_green);
}

.h2_dark_green_square_line {
	color: #fff!important;
	clip-path: polygon(8% 0, 100% 0%, 92% 100%, 0% 100%);
	background: var(--dark_green)!important;
	font-size: 30px!important;
	display: flex;
	align-items: center;
	justify-content:center;
	padding: 10px 0!important;
}

/*上下ラインありのピンク背景見出しh2  */
.h2_pink_obi {
    text-align: center!important; 
    font-size: 30px!important; 
    color: #fff!important; 
    background-color: var(--dark_pink)!important; 
    margin: 5px 0!important; 
    padding: 10px 0 !important;
    line-height: 1.5;
}
.pink_line {
	border-top: 2px solid var(--dark_pink)!important;
	border-bottom: 2px solid var(--dark_pink)!important;
	padding: 1px 0;
}

/*あなたの足はどんな状態？  */
.foot {
	width: 90%;
    margin: 1rem auto;
	margin-bottom: 60px;
}
.h2_grad_ttl {
	clip-path: polygon(0 0, 100% 0%, 100% 56%, 0% 100%)!important;
	background: linear-gradient(100deg, rgb(167, 47, 90) 0.00%, rgb(195, 131, 149) 100.00%)!important;
	color: #fff!important;
	font-size: 30px!important;
	padding: 1em 0 5em 0 !important;
    text-align: center !important;
	width: 100%!important;
	height: auto!important;
}
.foot_type {
	position: relative;
    z-index: 10 !important;
	margin-top: -120px;
}
.foot_type ul {
	list-style: none;
	margin: 0!important;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.foot_type li {
	width: 30%;
}
.foot_type li img {
	
}
.foot_type li p {
	text-align: justify;
	margin: 0!important;
	margin-top: 16px !important;
}

/*画像  */
.photo {
	text-align: center;
}
.photo img {
	width: 90%;
}

/*悩みリスト  */
.nayami_list {
	font-size: 18px;
}

.nayami_list ul {
	list-style: none;
    margin: 20px 5% 70px 5%;
    border-radius: 10px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.15);
    padding: 30px 20px 30px;
    background: #fff;
}

.nayami_list li {
	position:relative;
	margin: 0 0 8px 50px;
	border-bottom: 1px dotted #707070;
	font-weight: bold;

}

.nayami_list li::before {
	position:absolute;
	content: "";
	background: url(https://fuwari-clinical.com/wp-content/uploads/2024/09/check.webp)no-repeat;
	background-size: cover;
	width: 12px;
    height: 12px;
    top: 13px;
    left: -26px;
}

.text {
	margin: 0 auto;
    width: 90%;
	margin-top: 30px;
	margin-bottom: 0;
}
.text p {
	text-align: justify;
}
/*2行のテキスト  */
.two_line_text {
	text-align: center;
	margin-top: 40px;
}
.two_line_text p{
	font-size: 3rem;
	font-weight: bold;
	
}
/* 手術なし再発なし */
.foot_bg {
	background: url(https://fuwari-clinical.com/wp-content/uploads/2024/10/banner_bg01.webp)center center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -5;
    background-size: cover;
	padding-top: 40px;
}
.banner {
	width: 90%;
	margin: 0 auto;
	}
.banner_top {
	text-align: center;
	margin-bottom: 2rem;
}
.banner_top p {
	margin-bottom: 10px !important;
}
.banner_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;　
	align-content: center;
	}
.banner_item01 {
	width: 45%;
}
.deco_ttl {
	background: #333;
	display: block;
	padding: 10px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 0!important;
	text-align: center;
}
.banner_item01 h3 {
	font-size: 26px!important;
	text-align: center!important;
	font-weight: bold;
	color: var(--green_moji)!important;
	margin-top: 1rem !important;
}
.banner_item01 img {
	width: 100%;
}
.banner_text {
	
}
.banner_item02 {
	width: 10%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 40px;
	font-weight: bold;
	color: var(--pink_moji);
}

/*マルーンカラーグラデーションのリスト 白文字 */
.grad_marroncolor_list {
	width: 90%;
	margin: 0 auto;
}

.grad_marroncolor_list ul {
	list-style: none;
	text-align: center;
	margin: 0;
}

.grad_marroncolor_list li {
	background: linear-gradient(180deg, rgb(142, 110, 111) 0.00%, rgb(102, 71, 72) 100.00%);
	font-size: 24px;
	color: #fff;
	display: flex;
	align-items: center;  
	justify-content: center;
	height: 80px; 
}

/*当院の施術内容  */
.green_bg {
	background: var(--dark_green);
	text-align: center;
	width: 90%;
    margin: 0 auto;
    margin-bottom: 30px !important;
}
.white_ttl {
	margin-bottom: 0!important;
	color: #fff;
	font-weight: bold;
	line-height: 1.2;
    padding: 10px 0;
}
.white_ttl_sub {
	font-size: .7em;
	font-weight: normal;
}

/*院長挨拶  */
.incho_img {
	text-align: center;
}

.incho_img img {
	width: 50%;
}

.history_list {
    background: #F9F9F9;
    padding: 30px 0 30px 50px;
    width: 90%;
    margin: 0 auto;
	line-height: 1.3;
	margin-top: -10px;
}

.history_list ul {
	margin: 0;
}

.history_list li {
	font-size: 18px;
}

/*アクセス*/
.access {
	margin-top:60px;
	margin-bottom: 60px;
}
table {
	width: 90%!important;
    margin: 0 auto!important;
    padding: 0;
    word-break: break-all;
    word-wrap: break-word;
    border-collapse: collapse;
	border-spacing: 0;
	}

/*テーブル　最後の行の罫線　非表示  */
table tr:last-child td{ border-bottom:none!important;}
table tr:last-child th{ border-bottom:none!important;}

.access_title {
	color: var(--main)!important;
	font-size:50px!important;
	text-align:center!important;
	font-weight:400;
	background:var(--green)!important;
	padding:23px 0!important;
}

.access_content {
	margin-top:20px;
	padding:20px 30px;	
}


.hospital_name {
	font-size:28px;
	font-weight:600;
	text-align:center;
	padding: 30px 0;
}

tbody th {
	border-top:1px solid #664748!important;
	border-bottom:1px solid #664748!important;
	border-right:none!important;
	border-left:none!important;
	background: #ffffff!important;
	color:var(--dark_green)!important;
	font-size:22px!important;
	text-align: left!important;
	vertical-align: middle!important;
	font-weight:600!important;
	width: 30%;
	padding:15px 10px!important;
}

tbody td {
	border-top:1px solid #664748!important;
	border-bottom:1px solid #664748!important;
	border-right:none!important;
	border-left:none!important;
	background: #ffffff!important;
	color:#664748!important;
	font-size:20px!important;
	text-align: left!important;
	font-weight:400!important;
	width: 70%;
	padding-top:10px!important;
	padding:15px 10px!important
}

.access_map {
	margin-top:20px;
}

.map_iframe {
	position: relative;
	width: 100%;
	padding: calc(348 / 534* 100%) 0 0;
}

.map_iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*フッター固定ボタンPC */
	.footer-btn{
	display:  block;
	position: fixed;
	bottom: 6px;
	right: 10px;
	width: 400px;
	z-index: 1000;
	transition-duration: 0.6S;
	}

	.btn_hover:hover {
	-webkit-transform: scale(1.05);
	transform: scale(1.04);
	transition-property: all;
	transition-duration: 0.6S;
	}

/*お客様の声  */
.fuwari-voice {
	padding: 3rem;
	background: url(https://diet-seikotu-seitai.com/sample/wp-content/uploads/2023/12/AdobeStock_320609690-scaled.webp);
background-size: cover;
}

.fuwari-voice-item {
	background: white;
	padding:2.5rem 3rem;
margin-bottom: 2rem;
}

.fuwari-voice h3 {
	border: none;
	margin-bottom: 0!important;
	padding: 0!important;
color: #333;
}

.fuwari-voice-img {
	float: left;
	width: 45%;
	padding: 1rem 2rem 1rem 0;
}

p.fuwari-voice-text {
    text-align: justify;
    margin-bottom: 0 !important;
}

p.fuwari-voice-name {
	font-weight: 600;
	margin-bottom: 1rem!important;
	color: #886B30;
}

.fuwari-voice-note {
	color: #E64551;
	text-align: right;
	margin-bottom: 0!important;
	font-size: .8em;
}

/*---------------------------------------SP表示のCSS---------------------------------------  */
@media screen and (max-width: 768px) {
/*SPの非表示 	 */
	.sp-none {
		display: none;
	}
	
	/*h2タイトル、上部に英字タイトルSP  */
	.title-wrapper h2 {
		font-size: 24px!important;
		}

	.title-sub {
		font-size: 12px; 
		}

	.title-sub::before,
	.title-sub::after {
		width: 100px; 
		margin: 0 10px; 
	}

	.title-sub::before {
		margin-right: 10px;
	}

	.title-sub::after {
		margin-left: 10px;
	}
	
/*h2下向き矢印タイプ　共通SP */
	.h2_arrow_main,
	.h2_arrow_dark_green {
     width: 100%!important;
	font-size: 24px!important;
}
/*上下ラインありのピンク背景見出しh2 SP */
	.h2_pink_obi {
    font-size: 24px !important;
    }
	
	/*悩みリストSP  */
.nayami_list li {
	margin: 0 0 8px 14px;
	}

.nayami_list li::before {
	top: 12px;
    left: -20px;
}

.text {
	margin: 0 auto;
    width: 90%;
	margin-top: 30px;
	margin-bottom: 0;
	text-align: justify;
}
	
	/* 手術なし再発なしSP */
	.banner_item01 {
    width: 100%;
	}
	.banner_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}
	.banner_item02 {
    margin-bottom: 30px;
}
	
	
	/*あなたの足はどんな状態？SP  */
	.two_line_text p {
    font-size: 2.3rem;
    font-weight: bold;
}
	
.foot {
	width: 90%;
    margin: 1rem auto;
	margin-bottom: 60px;
}
.h2_grad_ttl {
	clip-path: polygon(0 0, 100% 0%, 100% 56%, 0% 100%)!important;
	background: linear-gradient(100deg, rgb(167, 47, 90) 0.00%, rgb(195, 131, 149) 100.00%)!important;
	color: #fff!important;
	font-size: 2.5rem !important;
	padding: 1em 0 5em 0 !important;
    text-align: center !important;
	width: 100%!important;
	height: auto!important;
}
.foot_type {
	position: relative;
    z-index: 10 !important;
	margin-top: -120px;
}
.foot_type ul {
	list-style: none;
	margin: 0!important;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.foot_type li {
	width: 90%;
    margin: 3rem auto;
	text-align: center;
}
.foot_type li img {
	width: 80%;
}
.foot_type li p {
	text-align: justify;
	margin: 0!important;
	margin-top: 16px !important;
}
	
/*院長挨拶 SP */
	.history_list {
    padding: 30px 0 30px 40px;
    width: 100%;
    }
	
	.incho_img img {
    width: 70%;
}
	
/*アクセス SP*/	
	
.access_title {
	font-size:6.66vw!important;
	padding:15px 0!important;
}

.access_content {
	margin-top:0;
	padding:10px 5%;	
}

.hospital_name {
	font-size: 5.2vw;
	margin-top: 15px;
}

tbody th {
	font-size:4.0vw!important;
	padding:5px;
	width:29%
}

tbody td {
	font-size:4.0vw!important;
	padding:5px;
	width:75%;
}	
	
/*お客様の声SP 	 */
	.fuwari-voice {
		padding: 2rem 5%;
	}

.fuwari-voice-item {
		padding:1.5rem 2rem;
	}

.fuwari-voice-img {
		width: 100%;
		padding: 1rem 0;
	text-align: center;
	}
	
	
	
/*フッターボタンSP  */
	.footer-btn {
		display: none;
	}
	
	.keni-footer-panel_wrap {
    background: transparent!important;
}
	
	.footer_btn_flex {
		display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}
	
	.footer_btn_flex_item {
		width: 50%;
	}
	.footer_btn_flex_item img {
		
	}

	.keni-section_wrap {
		margin: 0!important;
	}


}/*mediaスクリーン　閉じタグ 	 */